RubyGems Navigation menu

mongoid-bolt 1.1.0

a mongoid 3/moped compatible lock implementation and mixin

Gemfile
          gem 'mongoid-bolt', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install mongoid-bolt
  
  
  
  
  
  
  

Authors:

  • Ara T. Howard

Owners:

Total downloads 1,715

For this version 893

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - July 26, 2012 (11 KB)
  2. 1.0.0 - July 24, 2012 (10.5 KB)

Runtime Dependencies: